Run on Java 8

Hello

I made a new install of mac osx, with Yosemite. I set up Java SE 8, and I can't run 0xDBE.
The following popup appears

To open “0xDBE” you need to install the legacy Java SE 6 runtime.

The current version of my jdk (from Oracle)
$ java -version
java version "1.8.0_25"
Java(TM) SE Runtime Environment (build 1.8.0_25-b17)

Java HotSpot(TM) 64-Bit Server VM (build 25.25-b02, mixed mode)


How can I start 0xDBE on Java 8 ?

Thanks in advance
best regards

3 comments
Comment actions Permalink

As the popup states: You will need to install Java 6 to run 0xDBE. Any workarounds to run 0xDBE on Java 8 are not officially supported, and doing so may result in unexpected failures.

Please install Java 6, as requested

0
Comment actions Permalink

Running on Oracle JDK 8 and Ubuntu 14.04 LTS without any problems ...

0
Comment actions Permalink

This is specific to OS X

0

Please sign in to leave a comment.